<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.1
  $Source: /cvsroot/coppermine/devel/lang/korean.php,v $
  $Revision: 1.4.1 $
  $Author: mle21 for EM $
  $Date: 2005/08/17 10:57:52 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Korean', //cpg1.4
  'lang_name_native' => 'ѱ', //cpg1.4
  'lang_country_code' => 'kr', //cpg1.4
  'trans_name'=> 'mle21',
  'trans_email' => '',
  'trans_website' => 'http://coppermine.sourceforge.net/',
  'trans_date' => '2005-08-17',
);

$lang_charset = 'euc-kr';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Ʈ', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('', '', 'ȭ', '', '', '', '');
$lang_month = array('1', '2', '3', '4', '5', '6', '7', '8', '9', '10', '11', '12');

// Some common strings
$lang_yes = '';
$lang_no  = 'ƴϿ';
$lang_back = 'ڷ';
$lang_continue = '';
$lang_info = 'ȳ';
$lang_error = '';
$lang_check_uncheck_all = ' / '; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%B %d, %Y';
$lastcom_date_fmt =  '%m/%d/%y @ %H:%M';
$lastup_date_fmt = '%B %d, %Y';
$register_date_fmt = '%B %d, %Y';
$lasthit_date_fmt = '%B %d, %Y @ %I:%M %p';
$comment_date_fmt =  '%B %d, %Y @ %I:%M %p';
$log_date_fmt = '%B %d, %Y @ %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => ' ̹',
  'lastup' => 'ֱ ̹',
  'lastalb'=> 'ֱ  ٹ',
  'lastcom' => 'ֱ ڸƮ',
  'topn' => 'ִ ȸ',
  'toprated' => 'ְ ',
  'lasthits' => 'ֱ ȸ',
  'search' => '˻ ',
  'favpics'=> 'ã ̹',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'ȸ     ϴ. ڿ ϼ.',
  'perm_denied' => 'ȸ     Դϴ.',
  'param_missing' => 'ʿ ĶŸ  ʾҽϴ.',
  'non_exist_ap' => ' ٹ/̹  ʽϴ !',
  'quota_exceeded' => 'ũ Ҵ緮 ʰ Ͽϴ<br /><br /> Ҵ緮 [quota]K,  뷮 [space]K,  ̹ ߰ϸ Ҵ緮 ʰմϴ.',
  'gd_file_type_err' => 'GD ̹ ̺귯 Ǵ ̹ Ÿ  JPEG  PNGԴϴ.',
  'invalid_image' => 'ε ̹ ļյǾų Ȥ GD ̺귯 ó  ϴ. ',
  'resize_failed' => ' Ȥ ̹ ũ⸦ ٲ  ϴ.',
  'no_img_to_display' => 'ǥ ̹ ϴ.',
  'non_exist_cat' => ' īװ  ʽϴ.',
  'orphan_cat' => 'īŸ  ϴ,  ذϱ Ͽ īŸ-ڸ ϼ!',
  'directory_ro' => '丮 \'%s\'   Դϴ. ̹   ϴ.',
  'non_exist_comment' => ' ڸƮ  ʽϴ.',
  'pic_in_invalid_album' => '̹  ʴ ٹ ֽϴ (%s)!?',
  'banned' => 'ϴ  ܿ ֽϴ.',
  'not_with_udb' => '  ۸ο   ϴ.   Խ Ʈ պǾϴ. ԷϽ     ʰų Խ Ʈ óǴ Դϴ.',
  'offline_title' => '',
  'offline_text' => '   Դϴ - ٽ 湮Ͽ ּ.',
  'ecards_empty' => ' ǥ E-Card ϴ.',
  'action_failed' => '.  ۸  ̻ 䱸 ó  ϴ.',
  'no_zip' => 'Zip ȭ óϴµ ʿ ̺귯   ϴ.  ۸ ڿ ϼ.',
  'zip_type' => 'ϴ ZIP ȭ εϴ  ϴ.',
  'database_query' => 'Ÿ̽  ϴ ߿  ߻Ͽϴ.', //cpg1.4
  'non_exist_comment' => ' ڸƮ  ʽϴ.', //cpg1.4
);

$lang_bbcode_help_title = 'ڵ '; //cpg1.4
$lang_bbcode_help = ' ʵ忡 Ŭ  ִ θ ߰ϰų ڵ ±׸ ̿Ͽ X   ֽϴ. ±: <li>[b]Bold[/b] =&gt; <b>Bold</b></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://yoursite.com/]Url Text[/url] =&gt; <a href="http://yoursite.com">Url Text</a></li><li>[email]user@domain.com[/email] =&gt; <a href="mailto:user@domain.com">user@domain.com</a></li><li>[color=red]some text[/color] =&gt; <span style="color:red">some text</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Ȩ ',
  'home_lnk' => 'Ȩ',
  'alb_list_title' => 'ٹ ',
  'alb_list_lnk' => 'ٹ',
  'my_gal_title' => 'ΰ ',
  'my_gal_lnk' => 'ΰ',
  'my_prof_title' => ' ', //cpg1.4
  'my_prof_lnk' => '',
  'adm_mode_title' => '  ȯ',
  'adm_mode_lnk' => ' ',
  'usr_mode_title' => '  ',
  'usr_mode_lnk' => ' ',
  'upload_pic_title' => 'ٹ ̹ ε',
  'upload_pic_lnk' => '̹ ε',
  'register_title' => ' ',
  'register_lnk' => 'ȸ',
  'login_title' => 'α', //cpg1.4
  'login_lnk' => 'α',
  'logout_title' => 'α׾ƿ', //cpg1.4
  'logout_lnk' => 'α׾ƿ',
  'lastup_title' => 'ֱ ̹ ֱ', //cpg1.4
  'lastup_lnk' => 'ֱ ̹',
  'lastcom_title' => 'ֱ ڸƮ ֱ', //cpg1.4
  'lastcom_lnk' => 'ֱ ڸƮ',
  'topn_title' => 'ִ ȸ ֱ', //cpg1.4
  'topn_lnk' => 'ִ ȸ',
  'toprated_title' => 'ְ  ֱ', //cpg1.4
  'toprated_lnk' => 'ְ ',
  'search_title' => ' ã', //cpg1.4
  'search_lnk' => '˻',
  'fav_title' => 'ã ', //cpg1.4
  'fav_lnk' => 'ã',
  'memberlist_title' => 'ȸ ',
  'memberlist_lnk' => 'ȸ',
  'faq_title' => '     &quot;۸&quot;',
  'faq_lnk' => 'FAQ',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'ű ε ', //cpg1.4
  'upl_app_lnk' => 'ε ',
  'admin_title' => ' ', //cpg1.4
  'admin_lnk' => '', //cpg1.4
  'albums_title' => 'ٹ ', //cpg1.4
  'albums_lnk' => 'ٹ',
  'categories_title' => 'īŸ ', //cpg1.4
  'categories_lnk' => 'īŸ',
  'users_title' => 'ڼ ', //cpg1.4
  'users_lnk' => '',
  'groups_title' => '׷켳 ', //cpg1.4
  'groups_lnk' => '׷',
  'comments_title' => ' ڸƮ ', //cpg1.4
  'comments_lnk' => 'ڸƮ ',
  'searchnew_title' => 'ϰ ߰ ', //cpg1.4
  'searchnew_lnk' => 'ϰ ߰ ȭ',
  'util_title' => '  ', //cpg1.4
  'util_lnk' => ' ',
  'key_title' => 'Ű  ', //cpg1.4
  'key_lnk' => 'Ű ', //cpg1.4
  'ban_title' => 'ڷ ', //cpg1.4
  'ban_lnk' => '',
  'db_ecard_title' => 'E-card ', //cpg1.4
  'db_ecard_lnk' => 'E-card ÷',
  'pictures_title' => '  迭', //cpg1.4
  'pictures_lnk' => '  迭', //cpg1.4
  'documentation_lnk' => 'ڷ', //cpg1.4
  'documentation_title' => '۸ Ŵ', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'ξٹ   Ƿ', //cpg1.4
  'albmgr_lnk' => 'ξٹ /Ƿ',
  'modifyalb_title' => 'ξٹ  ',  //cpg1.4
  'modifyalb_lnk' => 'ξٹ ',
  'my_prof_title' => ' ', //cpg1.4
  'my_prof_lnk' => '',
);

$lang_cat_list = array(
  'category' => 'īװ',
  'albums' => 'ٹ',
  'pictures' => '̹',
);

$lang_album_list = array(
  'album_on_page' => 'ٹ %d  %d',
);

$lang_thumb_view = array(
  'date' => '',
  //Sort by filename and title
  'name' => '̸',
  'title' => '',
  'sort_da' => 'ں 迭',
  'sort_dd' => 'ں ',
  'sort_na' => '̸ 迭',
  'sort_nd' => '̸ ',
  'sort_ta' => ' 迭',
  'sort_td' => ' ',
  'position' => 'ġ', //cpg1.4
  'sort_pa' => 'ġ 迭', //cpg1.4
  'sort_pd' => 'ġ ', //cpg1.4
  'download_zip' => 'Zip Ϸ ٿ',
  'pic_on_page' => '̹: %d  : %d ',
  'user_on_page' => ': %d  : %d',
  'enter_alb_pass' => 'ٹ йȣ Էϼ', //cpg1.4
  'invalid_pass' => 'йȣ ', //cpg1.4
  'pass' => 'йȣ', //cpg1.4
  'submit' => '', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => '  ư',
  'pic_info_title' => ' /',
  'slideshow_title' => '̵',
  'ecard_title' => '̹ e-card ',
  'ecard_disabled' => 'e-cards ',
  'ecard_disabled_msg' => 'ϴ e-cards   ϴ', //js-alert
  'prev_title' => ' ̹ ',
  'next_title' => ' ̹ ',
  'pic_pos' => '̹ %s/%s',
  'report_title' => ' ̹ ڿ ', //cpg1.4
  'go_album_end' => '', //cpg1.4
  'go_album_start' => 'ó ư', //cpg1.4
  'go_back_x_items' => '%s  ', //cpg1.4
  'go_forward_x_items' => '%s  ', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => '',
  'no_votes' => '(򰡾)',
  'rating' => '( : %s / 5 Ƚ %s ȸ)',
  'rubbish' => 'ֳ',
  'poor' => '',
  'fair' => '',
  'good' => '',
  'excellent' => '',
  'great' => 'ֻ',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'ɰ ߻',
  'file' => ': ',
  'line' => ': ',
);

$lang_display_thumbnails = array(
  'filename' => 'ϸ=', //cpg1.4
  'filesize' => 'ũ=', //cpg1.4
  'dimensions' => 'ʺ,=', //cpg1.4
  'date_added' => '=', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => '%s ڸƮ',
  'n_views' => '%s ȸ',
  'n_votes' => '(%s )',
);

$lang_cpg_debug_output = array(
  'debug_info' => ' ',
  'select_all' => ' ',
  'copy_and_paste_instructions' => '۸ο  Ͻø, йȣ ***  ȯϿ  ° Բ Ͽ ּ.  <br />  ޽  ̰,    ִٴ  ƴմϴ.', //cpg1.4
  'phpinfo' => 'phpinfo ',
  'notices' => '', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'ʱ⼳ ',
  'choose_language' => ' ϼ',
);

$lang_theme_selection = array(
  'reset_theme' => 'ʱ⼳ ׸',
  'choose_theme' => '׸ ϼ',
);

$lang_version_alert = array(
  'version_alert' => ' ʴ !', //cpg1.4
  'no_stable_version' => 'ϴ ۸ %s (%s)  ϰ ֽϴ. ̰   Դϴ. -    Ƽ ϴ.  ϸ  ϴ ƴϸ     ٿε Ͽ ϼ.', //cpg1.4
  'gallery_offline' => '    Դϴ. ڱθ   ֽϴ. ۾ ϷǸ ¶ ȯŰʽÿ.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => '', //cpg1.4
  'next' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "÷ ⵿  ϴ '%s'", //cpg1.4
  'error_install' => "÷ ġ  ϴ '%s'", //cpg1.4
  'error_uninstall' => "÷   ϴ '%s'", //cpg1.4
  'error_sleep' => "÷   ϴ '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Exclamation',
  'Question' => 'ñ',
  'Very Happy' => ' ',
  'Smile' => '',
  'Sad' => '',
  'Surprised' => '',
  'Shocked' => 'ũ',
  'Confused' => 'ȥ',
  'Cool' => 'Cool',
  'Laughing' => 'Laughing',
  'Mad' => 'Mad',
  'Razz' => 'Razz',
  'Embarassed' => 'Embarassed',
  'Crying or Very sad' => ' ',
  'Evil or Very Mad' => 'Evil or Very Mad',
  'Twisted Evil' => 'Twisted Evil',
  'Rolling Eyes' => 'Rolling Eyes',
  'Wink' => 'ũ',
  'Idea' => 'Idea',
  'Arrow' => 'Arrow',
  'Neutral' => 'Neutral',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
        0 => 'ڸ ȯմϴ...',
        1 => 'ڸ ȯմϴ...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'ٹ ʿմϴ !', //js-alert
  'confirm_modifs' => ' Ͻðڽϱ ?', //js-alert
  'no_change' => ' ϴ !', //js-alert
  'new_album' => ' ٹ',
  'confirm_delete1' => 'ٹ Ͻðڽϱ ?', //js-alert
  'confirm_delete2' => '\nٹ ϵ  ̹ ڸƮ ˴ϴ !', //js-alert
  'select_first' => ' ٹ ϼ.', //js-alert
  'alb_mrg' => 'ٹ ',
  'my_gallery' => '*   *',
  'no_category' => '* ֻ īװ() *',
  'delete' => '',
  'new' => '',
  'apply_modifs' => '',
  'select_category' => 'īװ ',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => '', //cpg1.4
  'user_name' => 'ȸ̵', //cpg1.4
  'ip_address' => 'IP ּ', //cpg1.4
  'expiry' => 'ȿⰣ ( )', //cpg1.4
  'edit_ban' => ' ', //cpg1.4
  'delete_ban' => '', //cpg1.4
  'add_new' => ' ߰', //cpg1.4
  'add_ban' => '߰', //cpg1.4
  'error_user' => ' ˻ ', //cpg1.4
  'error_specify' => 'ȸ̵ Ȥ IP ּҸ ϼ', //cpg1.4
  'error_ban_id' => ' ̵ !', //cpg1.4
  'error_admin_ban' => 'ϸ    ϴ!', //cpg1.4
  'error_server_ban' => ' ڽ  Ϸ մϱ?   , Ұմϴ', //cpg1.4
  'error_ip_forbidden' => 'IP    - ο Դϴ!<br /> IP Ͻ÷ ̰ ϼ <a href="admin.php"></a> (Ӹ LAN  ).', //cpg1.4
  'lookup_ip' => 'IP ּ ȸ ', //cpg1.4
  'submit' => '!', //cpg1.4
  'select_date' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => '긴 ',
  'warning' => ':  縦 Ͻ  Ƽ Ÿ html   Ǵ  Ͽ մϴ. ̰  PC  ˴ϴ (ͳ ī   Ŭ̾Ʈ ȵ), ۾Ŀ  ĳÿ ͳ ӽ ϼ, ׷  ٸ  Ÿ   ֽϴ!',
  'back' => 'ڷ',
  'next' => '',
  'start_wizard' => '긴¡  ',
  'finish' => 'Ϸ',
  'hide_unused_fields' => ' ʴ ׸  ()',
  'clear_unused_db_fields' => ' Ÿ̽ Ʃ  ()',
  'custom_bridge_file' => 'Ŀ 긮 ϸ ( 긮 ϸ <i>myfile.inc.php</i> ̸  ׸ <i>myfile</i>  Է)',
  'no_action_needed' => ' ܰ迡 ٸ۾ ʿ ʽϴ. Ͻ÷ \'\'  Ŭϼ.',
  'reset_to_default' => '⺻ ',
  'choose_bbs_app' => '۸ΰ  ø̼ ϼ.',
  'support_url' => 'ø̼  ',
  'settings_path' => 'BBS app ϴ ',
  'database_connection' => 'Ÿ̽ ',
  'database_tables' => 'Ÿ̽ ̺',
  'bbs_groups' => 'BBS ׷',
  'license_number' => '̼ ȣ',
  'license_number_explanation' => ' ̼ ȣ Էϼ (ϸ).',
  'db_database_name' => 'Ÿ̽ ',
  'db_database_name_explanation' => 'BBS app ϴ Ÿ̽  Էϼ.',
  'db_hostname' => 'Ÿ̽ ȣƮ',
  'db_hostname_explanation' => 'mySQL Ÿ̽ ִ ȣƮ ,  &quot;ĮȣƮ&quot;',
  'db_username' => 'Ÿ̽  ',
  'db_username_explanation' => 'BBS Ͽ Ϸ mySQL ڰ',
  'db_password' => 'Ÿ̽ йȣ',
  'db_password_explanation' => 'MySQL ڰ йȣ',
  'full_forum_url' => ' Խ URL',
  'full_forum_url_explanation' => ' BBS app URL ּ ( http://  Ͽ, : http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => '  Խ ',
  'relative_path_of_forum_from_webroot_explanation' => 'Ʈ  BBS app   (:  BBS http://www.yourdomain.tld/forum/  , &quot;/forum/&quot; )',
  'relative_path_to_config_file' => 'BBS   ',
  'relative_path_to_config_file_explanation' => '۸    BBS   (: &quot;../forum/&quot;  BBS http://www.yourdomain.tld/forum/ ̰ ۸ http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => ' ξ',
  'cookie_prefix_explanation' => 'BBS Ű',
  'table_prefix' => '̺ ξ',
  'table_prefix_explanation' => 'BBS ϱ ؼ  ξ ؾ մϴ.',
  'user_table' => ' ̺',
  'user_table_explanation' => '(BBS ǥ ġ  ü Ʈ  )',
  'session_table' => ' ̺',
  'session_table_explanation' => '(BBS ǥ ġ  ü Ʈ  )',
  'group_table' => '׷ ̺',
  'group_table_explanation' => '(BBS ǥ ġ  ü Ʈ  )',
  'group_relation_table' => '׷ ̼ ̺',
  'group_relation_table_explanation' => '(BBS ǥ ġ  ü Ʈ  )',
  'group_mapping_table' => '׷  ̺',
  'group_mapping_table_explanation' => '(BBS ǥ ġ  ü Ʈ  )',
  'use_standard_groups' => 'ǥ BBS ڱ׷ ϼ',
  'use_standard_groups_explanation' => 'ǥ (Ʈ-) ڱ׷ ϼ ().    Ŀ    Դϴ.  ϴ Ȯ 츸  ɼ ϼ!',
  'validating_group' => '׷ ',
  'validating_group_explanation' => ' ʿ ϴ ڰ ִ BBS ׷ ̵ (BBS ǥ ġ  ü Ʈ  )',
  'guest_group' => 'մ ׷',
  'guest_group_explanation' => 'մ (͸ ) ִ BBS ׷ ̵ (Ʈ  ,  ϴ Ȯ 츸  ϼ)',
  'member_group' => 'ȸ ׷',
  'member_group_explanation' => '&quot;Ϲ&quot; ڰ ִ BBS ׷ ̵ (Ʈ  ,  ϴ Ȯ 츸  ϼ)',
  'admin_group' => ' ׷',
  'admin_group_explanation' => 'ڰ ִ BBS ׷ ̵ (Ʈ  ,  ϴ Ȯ 츸  ϼ)',
  'banned_group' => ' ׷',
  'banned_group_explanation' => 'ڰ ִ BBS ׷ ̵ (Ʈ  ,  ϴ Ȯ 츸  ϼ)',
  'global_moderators_group' => '۷ι  ׷',
  'global_moderators_group_explanation' => 'BBS ۷ι Ͱ ִ BBS ׷ ̵ (Ʈ  ,  ϴ Ȯ 츸  ϼ)',
  'special_settings' => 'BBS- ',
  'logout_flag' => 'phpBB  (α׾ƿ ÷)',
  'logout_flag_explanation' => 'BBS  Դϱ (   α׾ƿ óϴĸ մϴ)',
  'use_post_based_groups' => 'post-based ׷ մϱ?',
  'logout_flag_yes' => '2.0.5 Ȥ ̻',
  'logout_flag_no' => '2.0.4 Ȥ ',
  'use_post_based_groups_explanation' => 'BBS ø  翡 Ͽ ǵ ׷ (   ) Ȥ Ʈ ׷ (:  ). ߿    ֽϴ.',
  'use_post_based_groups_yes' => '',
  'use_post_based_groups_no' => 'ƴϿ',
  'error_title' => 'ϱ    Ͽ մϴ.  ȭ .',
  'error_specify_bbs' => '۸ ġ 긮Ϸ ̼ Ͽ մϴ.',
  'error_no_blank_name' => 'Ŀ 긮 ϸ    ϴ.',
  'error_no_special_chars' => '긮 ϸ ھ(_) (-)  Ưڸ ϸ ȵ˴ϴ!',
  'error_bridge_file_not_exist' => '긮  %s   ʽϴ.  εϿ Ȯϼ.',
  'finalize' => 'BBS  / ',
  'finalize_explanation' => '  Ÿ̽ ϵǾϴ,  BBS  Ұմϴ. ձ  ѱ/   ֽϴ. ĵ ۸  ̵ йȣ ϼ, ߿  Ϸ ʿ մϴ. ߻ÿ %s   ĵ (긴 )  (ü ۸ ġ ) Ͽ BBS ձ Ұ ϼ.',
  'your_bridge_settings' => '긮 ',
  'title_enable' => '%s /긮¡  ',
  'bridge_enable_yes' => '',
  'bridge_enable_no' => '',
  'error_must_not_be_empty' => '̸ ȵ',
  'error_either_be' => 'ݵ %s Ȥ %s ̾ ',
  'error_folder_not_exist' => '%s  ʽϴ. Է  %s  ġ',
  'error_cookie_not_readible' => '۸ Ű %s   ϴ. Է  %s ϼ, Ȥ BBS  ǳڿ  Űΰ ۸   ִ Ȯϼ.',
  'error_mandatory_field_empty' => 'Լ %s    ϴ -   Էϼ.',
  'error_no_trailing_slash' => 'Լ %s ð   ȵ˴ϴ.',
  'error_trailing_slash' => 'Լ %s ð  ־ մϴ.',
  'error_db_connect' => 'Է Ÿ mySQL Ÿ̽   ϴ.  mySQL ˸ :',
  'error_db_name' => '۸  ȮϿ Ÿ̽ %s ã  ϴ.  %s   Ȯϼ.  mySQL ˸ :',
  'error_prefix_and_table' => '%s ׸ ',
  'error_db_table' => '̺ %s ã  ϴ.  %s Ȯ Ȯϼ.',
  'recovery_title' => '긮 :  ',
  'recovery_explanation' => '۸   Ϸ,  ڷ α ϼ. 긮¡ ۵ ʾƼ α   ,   BBS     ֽϴ. ̵ йȣ Էϸ α    BBS   մϴ. 󼼳  ϼ.',
  'username' => '̵',
  'password' => 'йȣ',
  'disable_submit' => '',
  'recovery_success_title' => ' ',
  'recovery_success_content' => ' BBS 긮¡ Ұϰ Ǿϴ. ۸ ġ ĵ  մϴ.',
  'recovery_success_advice_login' => '긮  ϱ   ׸/Ȥ BBS  ٽ 밡ϰ Ͽ ڷ α ϼ.',
  'goto_login' => 'α  ',
  'goto_bridgemgr' => '긮 ڷ ',
  'recovery_failure_title' => ' ',
  'recovery_failure_content' => 'Ʋ ڰԴϴ. ǥ    Ÿ Էϼ (ü ۸ ġ ).',
  'try_again' => 'õ ϼ',
  'recovery_wait_title' => 'ð  ʾҽϴ',
  'recovery_wait_content' => 'Ȼ  ũ α  ð Ͽ մϴ, õ     ٷ մϴ.',
  'wait' => 'ٸ',
  'create_redir_file' => '𷺼   ()',
  'create_redir_file_explanation' => 'BBS α  Ŀ ڸ ۸ ȯŰ  BBS  𷺼  Ͽ մϴ.  ɼ õǸ 긮 ڰ   ϰų   -ٿֱ   ڵ带 մϴ.',
  'browse' => '',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Į', //cpg1.4
  'close' => 'ݱ', //cpg1.4
  'clear_date' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => ' \'%s\'۾ ʿ Լ  ʾҽϴ !',
  'unknown_cat' => ' īװ Ÿ̽  ʽϴ.',
  'usergal_cat_ro' => '  īŸ   ϴ !',
  'manage_cat' => 'īװ ',
  'confirm_delete' => ' īװ Ͻðڽϱ?', //js-alert
  'category' => 'īװ',
  'operations' => '',
  'move_into' => 'īװ ',
  'update_create' => 'īװ /',
  'parent_cat' => ' īװ',
  'cat_title' => 'īװ ̸',
  'cat_thumb' => 'īװ ',
  'cat_desc' => 'īװ ',
  'categories_alpha_sort' => 'īװ 迭 (Ŀ 迭  ſ)', //cpg1.4
  'save_cfg' => 'ý۱ ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => ' ', //cpg1.4
  'manage_exif' => 'exif ǥ ', //cpg1.4
  'manage_plugins' => '÷ ', //cpg1.4
  'manage_keyword' => 'Ű ', //cpg1.4
  'restore_cfg' => '⺻',
  'save_cfg' => ' ',
  'notes' => '޸',
  'info' => '˸ϴ',
  'upd_success' => ' Ǿϴ!',
  'restore_success' => '⺻ Ǿϴ',
  'name_a' => '̸ 迭',
  'name_d' => '̸ ',
  'title_a' => ' 迭',
  'title_d' => ' ',
  'date_a' => 'ڼ',
  'date_d' => ' ',
  'pos_a' => 'ġ 迭', //cpg1.4
  'pos_d' => 'ġ ', //cpg1.4
  'th_any' => 'ִ ֽ',
  'th_ht' => '',
  'th_wd' => 'ʺ',
  'label' => '',
  'item' => '',
  'debug_everyone' => 'Ϲݿ',
  'debug_admin' => 'ڿ',
  'no_logs'=> '', //cpg1.4
  'log_normal'=> '', //cpg1.4
  'log_all' => '', //cpg1.4
  'view_logs' => 'α ', //cpg1.4
  'click_expand' => 'Ȯ Ǹ Ŭ', //cpg1.4
  'expand_all' => ' Ȯ', //cpg1.4
  'notice1' => '(*) Ÿ̽ ̹     ٲٸ ȵ˴ϴ.', //cpg1.4 - (relocated)
  'notice2' => '(**)   ٲٸ,  ߰ Ͽ  ˴ϴ, ׷Ƿ  ̹     ٲ ʴ  ϴ. ϴ Ͽ  Ϸ &quot;<a href="util.php"> </a> ( ũ )&quot;  ޴ ƿƼ ϼ.', //cpg1.4 - (relocated)
  'notice3' => '(***)  α  ϵ.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'BB  ϸ  ', //cpg1.4
  'auto_resize_everyone' => 'ο ', //cpg1.4
  'auto_resize_user' => 'ڿ', //cpg1.4
  'ascending' => '', //cpg1.4
  'descending' => '', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Ϲݻ ',
  array(' ̸', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array(' ', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('  ̸', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('۸   URL (\'index.php\' ̳    ȵ)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('Ȩ URL ', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('ã ZIP ٿε ', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('GMT  ٸ ð (ð: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('йȣ ȣȭ  ( )','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('   (  )','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('˻ Ŭ  ִ Ű ','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('÷ ', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Ʈ  ʴ(̺) IP ּ  ', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('ϰó ̽ ̱', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  ' &amp; ĳͼ ',
  array('', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array(' ã    ư?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('ĳ ڵ', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('  ', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array(' ¡ǥ ', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('ÿ &quot;&quot; ', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('  / ', 'previous_next_tab', 1), //cpg1.4

  '׸ ',
  array('׸', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('׸  ', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('׸ÿ &quot;&quot; ', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('FAQ ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Ŀ ޴ ũ ', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Ŀ ޴ ũ URL', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('bbcode  ', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('XHTML Ȥ CSS compliant  ׸ vanity block ','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Ŀ ش  ', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Ŀ   ', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'ٹ  ',
  array(' ̺ ʺ (ȭҼ Ȥ %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('ǥ īŸ ', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('ǥ ٹ', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('ٹ Į', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array(' ȭҼ', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('  Ʈ', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('īŸ ù°  ٹ  ','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('īװ 迭 (Ŀ 迭 ſ)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('ũ  ','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  ' ',
  array('  ĭ()', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('  ()', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('ǥ ִ  ', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array(' Ʒ  L  ( ٿ)', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array(' Ʒ ȸ ', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array(' Ʒ ڸƮ ', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array(' Ʒ ε ȸ ', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array(' Ʒ ε  ̸ ', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array(' Ʒ ϸ ', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('ٹ  ', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array(' Ʈ 迭', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array(' \'ְ\' Ͽ   ּ 򰡼', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  '̹ ', //cpg1.4
  array('Ϻ⿡ ̺ ʺ (ȭ or %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Ʈ   ֱ', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('̹  ִ ڼ', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('ܾ ִ ڼ', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('ʸ Ʈ ', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('ʸ Ʈ  Ʒ ϸ ֱ', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('ʸ Ʈ  ', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('̵  иʷ (1  = 1000 и)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'ڸƮ ', //cpg1.4
  array('ڸƮ ۴ܾ ɸ', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('ڸƮ  ', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array(' ȸ  Ͽ ޾ ڸƮ ޱ  ( ɾ)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('ڸƮ ִ ټ', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('ڸƮ ִ ڼ', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('̸Ϸ ڿ ڸƮ 뺸ϱ', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('ڸƮ 迭', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('͸ ڸƮ  ξ', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  ' ׸  ',
  array('JPEG  ', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array(' ִ  <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('  ( ʺ Ȥ  Ȥ  ִ ܰ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('߰  ','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('߰ / ִ ʺ Ȥ  <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('ε  ִ ũ (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('ε / ִ ʺ Ȥ  (ȭ)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('ִ ʺ Ȥ ̸ ʰϸ ڵ ̹ ũⰡ ȯ', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'ϰ   ',
  array('ٹ ο  (Note:  \'\'  \'ƴϿ\' ٲ  ξٹ ٹ )', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('ξٹ  α   ','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('ϸ  ϴ ', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('ε Ͽ Ǵ  Ȯ', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('ϴ ̹ Ÿ', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('ϴ  Ÿ', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('  ڵ', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('ϴ  Ÿ', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('ϴ  Ÿ', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('̹ ũ ٲٴ ','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('ImageMagick \'ȯ\' ƿƼ  (: /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('ϴ ̹ Ÿ (ImageMagick )', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('ImageMagick ڸǵ  ɼ', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('JPEG  EXIF Ÿ б', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('JPEG  IPTC Ÿ б', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('ٹ 丮 <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('  丮 <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('߰  ξ <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array(' ξ <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('丮 Ʈ ', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array(' Ʈ  ', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  ' ',
  array('ο   ', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('α     (մ Ȥ ͸)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array(' Ͻ ̸ ˻ ʿ', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('  ڿ ̸ 뺸', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array(' ڰ Ȱȭ', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array(' ڰ  ̸ ּ  ', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array(' ٸ  ε带 ڿ 뺸', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('α  ȸ  ', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('ڰ ڽ Ͽ ̸ ּ  ', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('  ִ ȸ    ', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('α   Ƚ. Ƚ ʰϸ ӽ ѻ·  (Ŀ å)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('α  ӽ  Ⱓ', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('ڿ  ', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  '  Ŀ ׸ (  ).
  ϴ    쿡  6  ϼ.', //cpg1.4
  array(' 1 Ī', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array(' 2 Ī', 'user_profile2_name', 0), //cpg1.4
  array(' 3 Ī', 'user_profile3_name', 0), //cpg1.4
  array(' 4 Ī', 'user_profile4_name', 0), //cpg1.4
  array(' 5 Ī', 'user_profile5_name', 0), //cpg1.4
  array(' 6 Ī', 'user_profile6_name', 0), //cpg1.4

  '̹   Ŀ ׸ (  )',
  array('׸ 1 Ī', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('׸ 2 Ī', 'user_field2_name', 0),
  array('׸ 3 Ī', 'user_field3_name', 0),
  array('׸ 4 Ī', 'user_field4_name', 0),

  'Ű ',
  array('Ű̸', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Ű', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  '̸  (ü ̰   ; Ȯ   ʵ带  ⼼)', //cpg1.4
  array('SMTP ȣƮ ( ,  )', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP ̵', 'smtp_username', 0), //cpg1.4
  array('SMTP йȣ', 'smtp_password', 0), //cpg1.4

  'α ', //cpg1.4
  array('α  <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('ecards α', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('  ϱ','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array(' ȸ ϱ','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  ' ', //cpg1.4
  array('  ۵', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('׸忡  ̱', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array(' Դϴ', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'ecards ߼',
  'ecard_sender' => '',
  'ecard_recipient' => '޴',
  'ecard_date' => '',
  'ecard_display' => 'ecard ',
  'ecard_name' => '',
  'ecard_email' => '̸',
  'ecard_ip' => 'IP ּ',
  'ecard_ascending' => '迭',
  'ecard_descending' => '',
  'ecard_sorted' => '',
  'ecard_by_date' => 'ڷ',
  'ecard_by_sender_name' => ' ̸',
  'ecard_by_sender_email' => ' ̸Ϸ',
  'ecard_by_sender_ip' => ' IP ּҷ',
  'ecard_by_recipient_name' => '޴ ̸',
  'ecard_by_recipient_email' => '޴ ̸Ϸ',
  'ecard_number' => 'ڵ %s  %s  , %s  ִ',
  'ecard_goto_page' => ' ',
  'ecard_records_per_page' => ' ڵ',
  'check_all' => ' ',
  'uncheck_all' => ' ',
  'ecards_delete_selected' => ' ecards ',
  'ecards_delete_confirm' => ' ڵ带 Ͻðڽϱ?? üũڽ ϼ!',
  'ecards_delete_sure' => '! Ȯմϴ',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => '̸ ڸ带 Էϼ.',
  'com_added' => 'ڸƮ ϵǾϴ.',
  'alb_need_title' => 'ٹ  Էϼ !',
  'no_udp_needed' => 'Ʈ ʿմϴ.',
  'alb_updated' => 'ٹ Ǿϴ.',
  'unknown_album' => ' ٹ  ʽϴ. Ȥ  ٹ ε  ϴ.',
  'no_pic_uploaded' => 'ε  ϴ !<br /><br />ε  Ͽٸ,   ε带 ϴ Ȯϼ...',
  'err_mkdir' => '丮 %s    ϴ!',
  'dest_dir_ro' => 'ũͿ Ͽ  丮 %s     ϴ !',
  'err_move' => ' %s  %s  ̵  ϴ!',
  'err_fsize_too_large' => 'ε  ʹ Ůϴ (ִ뷮 %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'ε  ʹ Ůϴ (ִ ġ %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'ε  ȿ ̹ ƴմϴ !',
  'allowed_img_types' => 'ϴ %s ̹ ε  ֽϴ.',
  'err_insert_pic' => ' \'%s\'  ٹ ϵ  ϴ.',
  'upload_success' => '  ε Ǿϴ.<br /><br /> Ŀ   ֽϴ.',
  'notify_admin_email_subject' => '%s - ε 뺸',
  'notify_admin_email_body' => ' %s ε   ٸ ֽϴ.  %s 湮ϼ.',
  'info' => '˷帳ϴ',
  'com_added' => 'ڸƮ ϿϷ',
  'alb_updated' => 'ٹ Ϸ',
  'err_comment_empty' => 'ڸƮ ֽϴ !',
  'err_invalid_fext' => ' Ȯڸ  ϸ մϴ : <br /><br />%s.',
  'no_flood' => '̾մϴ. ϴ ̹  Ͽ  ڸƮ ۼԴϴ <br /><br /> ڸƮ ϱ⸦ Ͻø  ϼ',
  'redirect_msg' => '𷺷Ʈ Դϴ.<br /><br /><br /> ڵ ķõ  \'\' Ŭϼ',
  'upl_success' => '̹ ߰ Ǿϴ.',
  'email_comment_subject' => '۸   ڸƮ öԽϴ.',
  'email_comment_body' => 'Ȥڰ   ڸƮ ޾ҽϴ. ̰ .',
  'album_not_selected' => 'ٹ õ ʾҽϴ.', //cpg1.4
  'com_author_error' => 'ٸ ȸ  г մϴ, α Ȥ ٸ  ϼ.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'ĸ',
  'fs_pic' => ' ̹',
  'del_success' => 'Ǿϴ!',
  'ns_pic' => ' ũ ̹',
  'err_del' => ' ʾҽϴ',
  'thumb_pic' => '',
  'comment' => 'ڸƮ',
  'im_in_alb' => ' ִ ̹',
  'alb_del_success' => 'ٹ &laquo;%s&raquo; Ǿ', //cpg1.4
  'alb_mgr' => 'ٹ ',
  'err_invalid_data' => ' \'%s\'   Ÿ ',
  'create_alb' => '\'%s\' ٹ',
  'update_alb' => 'ٹ \'%s\'   \'%s\'  ؽ \'%s\'  ',
  'del_pic' => '̹ ',
  'del_alb' => 'ٹ ',
  'del_user' => ' ',
  'err_unknown_user' => ' ڰ  ʽϴ !',
  'err_empty_groups' => '׷̺ ϴ, Ȥ ׷̺  ֽϴ!', //cpg1.4
  'comment_deleted' => 'ڸƮ Ǿϴ.',
  'npic' => '̹', //cpg1.4
  'pic_mgr' => '̹ ', //cpg1.4
  'update_pic' => '  \'%s\' ϸ \'%s\' ε \'%s\'', //cpg1.4
  'username' => '', //cpg1.4
  'anonymized_comments' => '%s ͸ ڸƮ', //cpg1.4
  'anonymized_uploads' => '%s ͸  ε', //cpg1.4
  'deleted_comments' => '%s ڸƮ ', //cpg1.4
  'deleted_uploads' => '%s  ε ', //cpg1.4
  'user_deleted' => ' %s ', //cpg1.4
  'activate_user' => 'Ȱȭ ȸ', //cpg1.4
  'user_already_active' => ' ̹ Ȱȭ Դϴ.', //cpg1.4
  'activated' => 'Ȱȭ', //cpg1.4
  'deactivate_user' => 'Ȱȭ ȸ', //cpg1.4
  'user_already_inactive' => ' ̹ Ȱȭ Դϴ.', //cpg1.4
  'deactivated' => 'Ȱȭ', //cpg1.4
  'reset_password' => 'йȣ ', //cpg1.4
  'password_reset' => 'йȣ %s  ', //cpg1.4
  'change_group' => '1 ׷ ', //cpg1.4
  'change_group_to_group' => ' %s  %s ', //cpg1.4
  'add_group' => '2 ׷ ߰', //cpg1.4
  'add_group_to_group' => ' %s ׷ %s ߰.  ڴ %s 1 ׷ ׸  %s 2׷ ȸԴϴ.', //cpg1.4
  'status' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'ϰ Ϸ ecard  ڷᰡ  ũ̾Ʈ  սǵǾϴ. θ Ȯϼ.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => ' Ͻ÷ƴϱ ? \\nڸƮ ˴ϴ.', //js-alert
  'del_pic' => ' ',
  'size' => '%s x %s ȭ',
  'views' => '%s ȸ',
  'slideshow' => '̵',
  'stop_slideshow' => '̵ ',
  'view_fs' => 'ŬϿ  ũ ',
  'edit_pic' => '  ', //cpg1.4
  'crop_pic' => '/ȸ',
  'set_player' => '÷ ',
);

$lang_picinfo = array(
  'title' =>' ',
  'Filename' => 'ϸ',
  'Album name' => 'ٹ',
  'Rating' => ' (%s )',
  'Keywords' => 'Ű',
  'File Size' => ' ũ',
  'Date Added' => 'Է ', //cpg1.4
  'Dimensions' => '',
  'Displayed' => 'ȸ',
  'URL' => 'URL', //cpg1.4
  'Make' => 'ü', //cpg1.4
  'Model' => 'ǰ', //cpg1.4
  'DateTime' => ' ð', //cpg1.4
  'DateTimeOriginal' => 'ԿϽ', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'ִ ', //cpg1.4
  'FocalLength' => 'Į ', //cpg1.4
  'Comment' => 'ڸƮ',
  'addFav'=>'ã⿡ ߰',
  'addFavPhrase'=>'ã',
  'remFav'=>'ã⿡ ',
  'iptcTitle'=>'IPTC ',
  'iptcCopyright'=>'IPTC ۱',
  'iptcKeywords'=>'IPTC Ű',
  'iptcCategory'=>'IPTC īװ',
  'iptcSubCategories'=>'IPTC -īװ',
  'ColorSpace' => 'Į ̽', //cpg1.4
  'ExposureProgram' => ' α׷', //cpg1.4
  'Flash' => '÷', //cpg1.4
  'MeteringMode' => '͸ ', //cpg1.4
  'ExposureTime' => ' ð', //cpg1.4
  'ExposureBiasValue' => ' ̾ƽ', //cpg1.4
  'ImageDescription' => ' ̹ ', //cpg1.4
  'Orientation' => '̼', //cpg1.4
  'xResolution' => 'X ػ', //cpg1.4
  'yResolution' => 'Y ػ', //cpg1.4
  'ResolutionUnit' => 'ػ ', //cpg1.4
  'Software' => 'Ʈ', //cpg1.4
  'YCbCrPositioning' => 'YCbCrPositioning', //cpg1.4
  'ExifOffset' => 'Exif Ʈ', //cpg1.4
  'IFD1Offset' => 'IFD1 Ʈ', //cpg1.4
  'FNumber' => 'FNumber', //cpg1.4
  'ExifVersion' => 'Exif ', //cpg1.4
  'DateTimeOriginal' => 'DateTime Original', //cpg1.4
  'DateTimedigitized' => 'DateTime digitized', //cpg1.4
  'ComponentsConfiguration' => 'Components Configuration', //cpg1.4
  'CompressedBitsPerPixel' => 'Compressed Bits Per Pixel', //cpg1.4
  'LightSource' => 'Light ҽ', //cpg1.4
  'ISOSetting' => 'ISO ', //cpg1.4
  'ColorMode' => 'Į ', //cpg1.4
  'Quality' => 'Ƽ', //cpg1.4
  'ImageSharpening' => 'Image Sharpening', //cpg1.4
  'FocusMode' => 'Ŀ ', //cpg1.4
  'FlashSetting' => '÷ ', //cpg1.4
  'ISOSelection' => 'ISO ', //cpg1.4
  'ImageAdjustment' => '̹ ', //cpg1.4
  'Adapter' => 'ƴ', //cpg1.4
  'ManualFocusDistance' => '޴ Ŀ Ÿ', //cpg1.4
  'DigitalZoom' => 'Ż ', //cpg1.4
  'AFFocusPosition' => 'AF Ŀ ', //cpg1.4
  'Saturation' => 'ä', //cpg1.4
  'NoiseReduction' => ' ', //cpg1.4
  'FlashPixVersion' => '÷ Ƚ ', //cpg1.4
  'ExifImageWidth' => 'Exif ̹ ʺ', //cpg1.4
  'ExifImageHeight' => 'Exif ̹ ', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4
  'FileSource' => ' ҽ', //cpg1.4
  'SceneType' => ' Ÿ', //cpg1.4
  'CustomerRender' => 'Ŀ ', //cpg1.4
  'ExposureMode' => 'ͽ ', //cpg1.4
  'WhiteBalance' => 'ȭƮ ߶', //cpg1.4
  'DigitalZoomRatio' => 'Ż  ', //cpg1.4
  'SceneCaptureMode' => ' L ', //cpg1.4
  'GainControl' => 'Gain Control', //cpg1.4
  'Contrast' => 'ƮƮ', //cpg1.4
  'Saturation' => 'ä', //cpg1.4
  'Sharpness' => 'Ͻ', //cpg1.4
  'ManageExifDisplay' => 'Exif  ', //cpg1.4
  'submit' => '', //cpg1.4
  'success' => '  Ϸ.', //cpg1.4
  'details' => 'λ', //cpg1.4
);

$lang_display_comments = array(
  'OK' => '',
  'edit_title' => 'ڸƮ ',
  'confirm_delete' => ' ڸƮ ϰڽϱ ?', //js-alert
  'add_your_comment' => 'ڸƮ ',
  'name'=>'̸',
  'comment'=>'ڸƮ',
  'your_name' => '',
  'report_comment_title' => ' ڸƮ ڿ ˸', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'ȭ ŬϽø â ϴ',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'e-card ',
  'invalid_email' => '<font color="red"><b></b></font>: ȿ  ̸ ּ:', //cpg1.4
  'ecard_title' => 'ſ %s  e-card',
  'error_not_image' => 'ecard ̹   ֽϴ.',
  'view_ecard' => 'e-card  Ȯϰ    ü ', //cpg1.4
  'view_ecard_plaintext' => 'ecard ̸ Ͽ, url  ּâ ϼ:', //cpg1.4
  'view_more_pics' => '    !', //cpg1.4
  'send_success' => 'ecard ߼۵Ǿϴ',
  'send_failed' => '˼մϴ,   e-card   ϴ.',
  'from' => '',
  'your_name' => ' ',
  'your_email' => ' ̸ ּ',
  'to' => '޴',
  'rcpt_name' => '޴ ',
  'rcpt_email' => '޴ ̸ ּ',
  'greetings' => '', //cpg1.4
  'message' => '޼', //cpg1.4
  'ecards_footer' => ' %s IP ּ %s ð %s ( ð)', //cpg1.4
  'preview' => 'ecard ̸', //cpg1.4
  'preview_button' => '̸', //cpg1.4
  'submit_button' => 'ecard ߼', //cpg1.4
  'preview_view_ecard' => 'ecard  Ǹ ̰ װ üΰ ˴ϴ. ̸⿡ ۵ ʽϴ.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'ڿ ˸', //cpg1.4
  'invalid_email' => '<b></b> : email ּ  !', //cpg1.4
  'report_subject' => ' %s   %s  ', //cpg1.4
  'view_report' => 'Ʈ Ȯ    ü', //cpg1.4
  'view_report_plaintext' => 'Ʈ ÷,  ּâ  url ߶󳻾 ̼:', //cpg1.4
  'view_more_pics' => '', //cpg1.4
  'send_success' => '  ߼ Ǿϴ.', //cpg1.4
  'send_failed' => '̾մϴ.      ϴ...', //cpg1.4
  'from' => '', //cpg1.4
  'your_name' => ' ', //cpg1.4
  'your_email' => ' ̸ ּ', //cpg1.4
  'to' => '޴', //cpg1.4
  'administrator' => '/', //cpg1.4
  'subject' => '', //cpg1.4
  'comment_field_name' => 'ڸƮ "%s"  ۼ', //cpg1.4
  'reason' => '', //cpg1.4
  'message' => '޼', //cpg1.4
  'report_footer' => '%s IP %s  : %s ( ð)', //cpg1.4
  'obscene' => 'ε', //cpg1.4
  'offensive' => '', //cpg1.4
  'misplaced' => 'Ȱ /߸ ġ', //cpg1.4
  'missing' => 'н', //cpg1.4
  'issue' => '/  ', //cpg1.4
  'other' => 'Ÿ', //cpg1.4
  'refers_to' => '   Ʈ', //cpg1.4
  'reasons_list_heading' => ' :', //cpg1.4
  'no_reason_given' => ' ', //cpg1.4
  'go_comment' => 'ڸƮ ', //cpg1.4
  'view_comment' => 'ڸƮ Բ ü  ', //cpg1.4
  'type_file' => '', //cpg1.4
  'type_comment' => 'ڸƮ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => '̹ ',
  'album' => 'ٹ',
  'title' => '̹ ',
  'filename' => 'ϸ', //cpg1.4
  'desc' => '̹ ',
  'keywords' => '˻ Ű',
  'new_keyword' => 'ű Ű', //cpg1.4
  'new_keywords' => 'ű Ű ߰', //cpg1.4
  'existing_keyword' => 'ϴ Ű', //cpg1.4
  'pic_info_str' => '%s &times; %s - %s KB - %s ȸ - %s ',
  'approve' => ' ',
  'postpone_app' => ' ',
  'del_pic' => '̹ ',
  'del_all' => ' ̹ ', //cpg1.4
  'read_exif' => 'EXIF info  ٽú',
  'reset_view_count' => 'ȸ ',
  'reset_all_view_count' => ' ȸ ', //cpg1.4
  'reset_votes' => ' ',
  'reset_all_votes' => '  ', //cpg1.4
  'del_comm' => 'ڸƮ ',
  'del_all_comm' => ' ڸƮ ', //cpg1.4
  'upl_approval' => 'ε ', //cpg1.4
  'edit_pics' => '̹ ',
  'see_next' => '',
  'see_prev' => '',
  'n_pic' => '%s ̹',
  'n_of_pic_to_disp' => 'ǥ ̹',
  'apply' => ' ',
  'crop_title' => '۸  ',
  'preview' => '̸',
  'save' => '̹ ',
  'save_thumb' =>'Ϸ ',
  'gallery_icon' => '̰   ', //cpg1.4
  'sel_on_img' =>'  ̹  Ͽ մϴ!', //js-alert
  'album_properties' =>'ٹ Ƽ', //cpg1.4
  'parent_category' =>' īװ', //cpg1.4
  'thumbnail_view' =>' ', //cpg1.4
  'select_unselect' =>' /', //cpg1.4
  'file_exists' => "  '%s' ̹ .", //cpg1.4
  'rename_failed' => " '%s'  '%s'  ̸ٲٱ .", //cpg1.4
  'src_file_missing' => " '%s'  нϿϴ.", // cpg 1.4
  'mime_conv' => " '%s'  '%s'  ȯ  ϴ",//cpg1.4
  'forb_ext' => ' Ȯ .',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => '  ',
  'toc' => '',
  'question' => ': ',
  'answer' => '亯: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'Ϲ FAQ',
  array('  ؾϳ?', 'ڿ   ʿ Ȥ ʿմϴ.  ϸ ε, ã,   ׸ ڸƮ ϵ  ־ϴ.', 'allow_user_registration', '1'),
  array('  ϳ?', '&quot;ȸ&quot;  ʼ ׸(Ͻ  ׸) Էϼ.<br />ڰ ̸ 뺸 Ͽ ϰ ȸ  Ŀ Է ̸Ͽ ȸڰ Ȱȭϴ  ˷ݴϴ. α Ϸ ȸڰ ȰȭǾ ־ մϴ.', 'allow_user_registration', '1'), //cpg1.4
  array(' α ϳ?', '&quot;α&quot; , ̵ йȣ Էϰ &quot;ϱ&quot; ϼ.  Ʈ  쿡 ٽ α   ֽϴ.<br /><b>߿: &quot;ϱ&quot; ϱ Ͽ Ű Ͽ ϰ  Ʈ Ű Ǹ ȵ˴ϴ.</b>', 'offline', 0),
  array(' α  ʳ?', 'ȸ ϰ ̸Ϸ  θ ŬϿ?.  η   Ȱȭմϴ. ׿ αι Ʈ ڿ ϼ.', 'offline', 0),
  array('йȣ ؾ ?', 'Ʈ &quot;йȣ н&quot; θ   װ ϼ. ׷  ڿ  Ͽ  йȣ .', 'offline', 0),
  //array('̸ ּҰ ٲ  ϳ?', 'αϿ &quot;&quot; Ͽ  ̸ ּҸ ϼ.', 'offline', 0),
  array('  &quot;ã&quot; ϳ?', '̹ Ŭϰ &quot; &quot;θ Ŭϼ. (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); Ʒ ִ   &quot;ã⿡ ߰&quot; Ŭϼ.<br />ڰ &quot; &quot; ֱ⸦ Ʈ Ͽ  ֽϴ.<br />߿:Ű Ͽ ϰ  Ʈ Ű Ǹ ȵ˴ϴ.', 'offline', 0),
  array('  ϳ?', ' Ŭϰ Ʒ   ϼ.', 'offline', 0),
  array(' ڸƮ ϳ?', ' Ŭϰ Ʒ  ڸƮ Էϼ.', 'offline', 0),
  array('  εϳ?', '&quot;̹ ε&quot;  εϷ ϴ ٹ ϼ. &quot;ãƺ&quot; ŬϿ ε  ã Ŀ, &quot;.&quot; Ŭϰ  Ŭϼ.   Է Ŀ &quot;&quot; Ŭϼ.<br /><br />Ǵ <b>Windows XP</b> ϴ ڴ XP Publishing 縦 Ͽ μ ٹ    ε   ֽϴ.<br />  <a href="xp_publish.php">⸦ Ŭϼ.</a>', 'allow_private_albums', 1), //cpg1.4
  array('  εϳ?', '&quot; &quot; ִ ٹ  ε   ֽϴ.  ڴ Ͽ   ִ ٹ ̹ ε    ֽϴ.', 'allow_private_albums', 0),
  array('ε  ִ  ũ Ÿ ΰ?', ' ũ Ÿ(jpg, png, ...) ڿ Ͽ ˴ϴ.', 'offline', 0),
  array(' &quot; &quot; ٹ ,̸ ׸    ֳ?', '&quot;ڸ&quot; ̵ϼ.<br />&quot;ξٹ /Ƿ&quot;  &quot;&quot; Ŭϼ. &quot; ٹ&quot; ϴ ̸ ٲټ.<br /> ٹ ٲ  ֽϴ.<br />&quot; &quot; Ŭϼ.', 'allow_private_albums', 0),
  array('  ٹ ϴ ڵ ϰ ϳ?', '&quot;ڸ&quot; .<br />&quot;ξٹ  . &quot;ٹ &quot; ٿ Ϸ ٹ ϼ.<br />̰ ̸, ,  ,   ׸ ڸƮ/ ¶ ٲ  ֽϴ.<br /> &quot;ٹ &quot; Ŭϼ.', 'allow_private_albums', 0),
  array(' ٸ ڵ    ֳ?', '&quot;ٹ &quot;  &quot; &quot; ϼ.', 'allow_private_albums', 0),
  array(' ΰ?', 'Ű Ʈ   ǻͿ Ǵ ؽƮ  ŸԴϴ.<br />Ű ڰ Ʈ  Ŀ ٽ α  ǵ   ִ   ϵ մϴ.', 'offline', 0),
  array('  α׷   ֳ?', '۸ GNU GPL Ʒ Ǵ  Ƽ̵ Դϴ. پ     ÷Ʈ   ֽϴ.  <a href="http://coppermine.sf.net/">۸ Ȩ</a> 湮Ͽ ڼ װ ٿε带 .', 'offline', 0),

  'Ʈ ѷ',
  array('&quot;ٹ &quot; ΰ?', ' ġ  īŸ  ٹ θ ݴϴ. ϰ īŸ ȿ  , ü   īŸ θ ݴϴ.  īŸ   ֽϴ.', 'offline', 0),
  array('&quot; &quot; ΰ?', 'ڰ   ϰ ٹ ߰,  ׸   ֽϴ. ׸  װ εմϴ.', 'allow_private_albums', 1), //cpg1.4
  array('&quot; &quot;  &quot; &quot; ̴ ΰ?', '   ڰ ׵  մϴ(ڰ ϴ 쿡 ٸ ͵鵵).', 'allow_private_albums', 0),
  array('&quot;ε ̹&quot; ΰ?', '   Ȥ ڰ    ε带 մϴ (ũ Ÿ ڰ ).', 'allow_private_albums', 0),
  array('&quot;ֱ ̹&quot; ΰ?', ' ֱٿ ε ϵ ݴϴ.', 'offline', 0),
  array('&quot;ֱ ڸƮ&quot; ΰ?', ' ֱٿ ڸƮ  ϵ ݴϴ.', 'offline', 0),
  array('&quot;ִ ȸ&quot; ΰ?', ' (αο  )κ   ȸ ̹ ݴϴ.', 'offline', 0),
  array('&quot;ְ &quot; ΰ?', 'ڰ ְ  ̹ ׵   ݴϴ(: ټȸ  <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />  ־:    <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> Դϴ ;ټ ȸ Ͽ 1 5 (1,2,3,4,5)  ־  <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />  <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (ֻ)  <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (ֳ).', 'offline', 0),
  array('&quot;ã&quot; ΰ?', 'ڰ  ã  Ű Ͽ  ǻͿ Ͽ ݴϴ.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'бȣ ',
  'err_already_logged_in' => '̹ α Ǿϴ !',
  'enter_email' => '̸ ּҸ Էϼ.', //cpg1.4
  'submit' => '',
  'failed_sending_email' => 'йȣ  ̸Ϸ   ϴ !',
  'email_sent' => '̵ йȣ ̸Ϸ %s ߼۵Ǿϴ ',
  'err_unk_user' => ' ڴ  ʽϴ!',
  'passwd_reminder_subject' => '%s - йȣ ',
  'passwd_reminder_body' => '    αڷḦ ûϿϴ:
̵: %s
йȣ: %s
Ŭ %s ',
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => '׷', //cpg1.4
  'permissions' => '۹̼', //cpg1.4
  'public_albums' => ' ٹ ε', //cpg1.4
  'personal_gallery' => ' ', //cpg1.4
  'upload_method' => 'ε ', //cpg1.4
  'disk_quota' => 'Ҵ緮', //cpg1.4
  'rating' => '', //cpg1.4
  'ecards' => 'Ecards', //cpg1.4
  'comments' => 'ڸƮ', //cpg1.4
  'allowed' => '', //cpg1.4
  'approval' => '', //cpg1.4
  'boxes_number' => 'ڽ ', //cpg1.4
  'variable' => '', //cpg1.4
  'fixed' => '', //cpg1.4
  'apply' => ' ',
  'create_new_group' => '׷ ',
  'del_groups' => ' ׷',
  'confirm_del' => ', ׷ ϸ  ׷쿡  ڵ \'Registered\' ׷ Űϴ.  !\n\nϽðڽϱ ?', //js-alert
  'title' => 'ڱ׷ ',
  'num_file_upload' => ' ε ڽ', //cpg1.4
  'num_URI_upload' => 'URI ε ڽ', //cpg1.4
  'reset_to_default' => 'Ʈ ̸  (%s) - !', //cpg1.4
  'error_group_empty' => '׷̺  ֽϴ !<br /><br />Ʈ ׷ Ǿϴ.   εϼ', //cpg1.4
  'explain_greyed_out_title' => ' ̰ ѿ?', //cpg1.4
  'explain_guests_greyed_out_text' => '̱׷ Ƽ   ϴ. ֳϸ  ɼ &quot; α     (մ Ȥ ͸)&quot;  &quot;ƴϿ&quot;  Ͽ⶧Դϴ.  մ (׷ %s ȸ)  α ۿ   ϴ. ׷Ƿ ׷켳 ׵鿡  ʽϴ.', //cpg1.4
  'explain_banned_greyed_out_text' => '׷ %s Ƽ   ϴ. ֳϸ ׷ ȸ    Դϴ.', //cpg1.4
  'group_assigned_album' => 'Ҵ ٹ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'ȯմϴ !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'ٹ Ͻðڽϱ? \\n ̹ ڸƮ ˴ϴ.', //js-alert
  'delete' => '',
  'modify' => 'ٹ',
  'edit_pics' => '̹  ',
);

$lang_list_categories = array(
  'home' => 'Ȩ',
  'stat1' => '<b>[pictures]</b>  <b>[albums]</b> ٹ  <b>[cat]</b> īװ <b>[comments]</b> ڸƮ ȸ <b>[views]</b> ȸ',
  'stat2' => '<b>[pictures]</b>  <b>[albums]</b> ٹ ȸ <b>[views]</b> ȸ',
  'xx_s_gallery' => '%s ',
  'stat3' => '<b>[pictures]</b>  <b>[albums]</b> ٹ <b>[comments]</b> ڸƮ ȸ <b>[views]</b> ȸ',
);

$lang_list_users = array(
  'user_list' => '(ȸ)',
  'no_user_gal' => '(ȸ)  ϴ.',
  'n_albums' => '%s ٹ',
  'n_pics' => '%s ̹',
);

$lang_list_albums = array(
  'n_pictures' => '%s ̹',
  'last_added' => ', %s  ε ֱ ̹',
  'n_link_pictures' => '%s  ̹', //cpg1.4
  'total_pictures' => '  %s ̹', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Ű ', //cpg1.4
  'edit' => '', //cpg1.4
  'delete' => '', //cpg1.4
  'search' => '˻', //cpg1.4
  'keyword_test_search' => 'â %s ˻', //cpg1.4
  'keyword_del' => 'Ű %s ', //cpg1.4
  'confirm_delete' => 'Ű %s   Ͻðڽϱ?', //cpg1.4  // js-alert
  'change_keyword' => 'Ű ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'α',
  'enter_login_pswd' => '̵ йȣ Էϼ!',
  'username' => '̵',
  'password' => 'йȣ',
  'remember_me' => 'ϱ',
  'welcome' => '%s  α Ǿϴ.',
  'err_login' => '*** α  ʾҽϴ ***',
  'err_already_logged_in' => '̹ α Ǿϴ !',
  'forgot_password_link' => 'йȣ н',
  'cookie_warning' => '  ũ Ű  ʽϴ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'α׾ƿ',
  'bye' => '%s α׾ƿ Ǿϴ !!',
  'err_not_loged_in' => 'α  ʾҽϴ !',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => '', //cpg1.4
  'submit' => '', //cpg1.4
  'up' => ' ', //cpg1.4
  'current_path' => ' ', //cpg1.4
  'select_directory' => '丮 ϼ', //cpg1.4
  'click_to_close' => 'â ÷ ̹ Ŭ ϼ',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => '%s ٹ Ʈ',
  'general_settings' => '⺻',
  'alb_title' => 'ٹ ',
  'alb_cat' => 'ٹ īװ',
  'alb_desc' => 'ٹ ',
  'alb_keyword' => 'ٹ Ű', //cpg1.4
  'alb_thumb' => 'ٹ ',
  'alb_perm' => 'ٹ ',
  'can_view' => 'ٹ ',
  'can_upload' => '湮ڰ ̹ ε  ֽ',
  'can_post_comments' => '湮ڰ ڸƮ   ֽ',
  'can_rate' => '湮ڰ   ֽ',
  'user_gal' => ' ',
  'no_cat' => '* ֻ īװ() *',
  'alb_empty' => 'ٹ ֽϴ.',
  'last_uploaded' => 'ֱ ε',
  'public_alb' => '  ( ٹ)',
  'me_only' => ' ',
  'owner_only' => 'ٹ  (%s) ',
  'groupp_only' => '\'%s\' ׷ ȸ ',
  'err_no_alb_to_modify' => 'ϴ Ÿ̽ ٹ   ϴ.',
  'update' => 'ٹ ',
  'reset_album' => 'ٹ ', //cpg1.4
  'reset_views' => 'ٹ ȸ &quot;0&quot;  %s  ϴ ', //cpg1.4
  'reset_rating' => '%s  ִ  ̹  ', //cpg1.4
  'delete_comments' => '%s  ִ  ڸƮ ', //cpg1.4
  'delete_files' => '%sҰϰ%s  %s ϴ  ̹  ', //cpg1.4
  'views' => 'ȸ', //cpg1.4
  'votes' => '', //cpg1.4
  'comments' => 'ڸƮ', //cpg1.4
  'files' => '̹', //cpg1.4
  'submit_reset' => '', //cpg1.4
  'reset_views_confirm' => 'Ȯմϴ', //cpg1.4
  'notice1' => '(*) %s׷%s   ',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'ٹ йȣ', //cpg1.4
  'alb_password_hint' => 'ٹ йȣ Ʈ', //cpg1.4
  'edit_files' =>'̹ ', //cpg1.4
  'parent_category' =>' īװ', //cpg1.4
  'thumbnail_view' =>' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP ',
  'explanation' => '̰ PHP-function Ͽ  Դϴ. <a href="http://www.php.net/phpinfo">phpinfo()</a>, ۸ο ǥõ(   ).',
  'no_link' => 'ٸ  phpinfo   Ұ ֽϴ. ׷ ϰ ڷ αؾ߸     ֽϴ.  θ ٸ ־ ׵     ϴ.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => ' ', //cpg1.4
  'select_album' => 'ٹ ', //cpg1.4
  'delete' => '', //cpg1.4
  'confirm_delete1' => '  Ͻðڽϱ ?', //cpg1.4
  'confirm_delete2' => '\n  Ǿϴ.', //cpg1.4
  'apply_modifs' => ' ', //cpg1.4
  'confirm_modifs' => ' Ȯ', //cpg1.4
  'pic_need_name' => ' ̸ ʿմϴ !', //cpg1.4
  'no_change' => ' ϴ !', //cpg1.4
  'no_album' => '* ٹ  *', //cpg1.4
  'explanation_header' => '⼭  Ŀ 迭     쿡  ޽ϴ.', //cpg1.4
  'explanation1' => 'ڰ  ִ "̹ Ʈ 迭 " "ġ " Ȥ "ġ 迭" ( ٸ 迭   ڸ  ۷ι )  ', //cpg1.4
  'explanation2' => 'ڰ   "ġ " Ȥ "ġ 迭"    ( ú)', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => ' ÷ Ͻðڽϱ?', //cpg1.4
  'confirm_delete' => ' ÷ Ͻðڽϱ?', //cpg1.4
  'pmgr' => '÷ ', //cpg1.4
  'name' => '̸', //cpg1.4
  'author' => '', //cpg1.4
  'desc' => '', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'ġ ÷', //cpg1.4
  'n_plugins' => 'ġ  ÷', //cpg1.4
  'none_installed' => 'ġȰ ', //cpg1.4
  'operation' => '', //cpg1.4
  'not_plugin_package' => '  ε ÷  ƴմϴ.', //cpg1.4
  'copy_error' => ' ÷  ϴµ  ߻Ͽϴ.', //cpg1.4
  'upload' => 'ε', //cpg1.4
  'configure_plugin' => '÷ ', //cpg1.4
  'cleanup_plugin' => '÷ ', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => '̹ ϼ̽ϴ.',
  'rate_ok' => ' ּż մϴ.',
  'forbidden' => ' ̹   ϴ.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
{SITE_NAME} Ʈ ڰ    ڷḦ  ż  Ȥ Ϸ õ Ͽ  ͵ ˻ϴ  Ұմϴ. ׷Ƿ  Ʈ ÷ ڷ ڳ  ǰ ƴ(̵ ۼ  ) ۼ  ǰ Ͽ մϴ. ׷Ƿ ڳ ʹ ̿ Ͽ å ϴ.<br />
<br />
ϴ ̳ ܼ̰ų ߺϰų ٸ , , ϴ ڷ Ȥ  ߳ ڷḦ ø ʱ⸦ մϴ. ϴ {SITE_NAME} Ʈ ڳ ͳ ȸڰ   ̵ ϰ  Ȥ  Ǹ  մϴ. ϴ ȸμ    Ÿ̽ Ǵ   մϴ.   ϰ ͳ ڿ ¶  ٸ鿡    ̰, Ÿ ջ  ŷ Ͽ ͳ ڿԴ å ϴ.<br />
<br />
 Ʈ  ǻͿ  ϱ Ͽ ⸦ մϴ.  Ű   ̸ ̱ Ͽ ˴ϴ. ̸ ּҴ    йȣ Ȯϱ ؼ  ˴ϴ.<br />
<br />
Ʒ 'մϴ' Ŭ ϴ  ǵ鿡 Ȯ մϴ.
EOT;

$lang_register_php = array(
  'page_title' => 'ȸ',
  'term_cond' => 'Ͼ  ̿ȳ',
  'i_agree' => 'մϴ!',
  'submit' => 'ȸ',
  'err_user_exists' => '̵ ̹ մϴ, ٸ ̵ Էϼ.',
  'err_password_mismatch' => 'йȣ  ʽϴ, ٽ Էϼ.',
  'err_uname_short' => '̵ 2  ̻Դϴ.',
  'err_password_short' => 'йȣ 2  ̻Դϴ.',
  'err_uname_pass_diff' => '̵ йȣ ޶մϴ.',
  'err_invalid_email' => '̸ ּҰ ȿմϴ.',
  'err_duplicate_email' => 'Է ̸ ϴ  ȸ ֽϴ.',
  'enter_info' => '  Է',
  'required_info' => 'ʼԷ ׸',
  'optional_info' => 'Է ׸',
  'username' => '̵',
  'password' => 'йȣ',
  'password_again' => 'йȣ Է',
  'email' => '̸',
  'location' => '',
  'interests' => 'ɺо',
  'website' => 'Ȩ',
  'occupation' => '',
  'error' => '',
  'confirm_email_subject' => '%s -  Ȯ',
  'information' => 'ȳ',
  'failed_sending_email' => ' Ȯ ̸   ϴ !',
  'thank_you' => 'Ͽ ּż մϴ.<br /><br />ϰ  ̸Ϸ Ȱȭϴ  ߽Ͽϴ.',
  'acct_created' => ' Ǿϴ. ̵ йȣ α Ͻ  ֽϴ.',
  'acct_active' => '  Ȱȭ Ǿϴ. ̵ йȣ α Ͻ  ֽϴ.',
  'acct_already_act' => ' ̹ Ȱȭ Ǿϴ !', //cpg1.4
  'acct_act_failed' => '  Ȱȭ   ϴ !',
  'err_unk_user' => ' ڴ  ʽϴ !',
  'x_s_profile' => '%s  ',
  'group' => '׷',
  'reg_date' => 'ȸ',
  'disk_usage' => 'ũ 뷮',
  'change_pass' => 'йȣ ',
  'current_pass' => ' йȣ',
  'new_pass' => 'ο йȣ',
  'new_pass_again' => ' йȣ Է',
  'err_curr_pass' => ' йȣ Ʋϴ.',
  'apply_modif' => ' ',
  'change_pass' => 'йȣ ',
  'update_success' => ' Ʈ Ǿϴ.',
  'pass_chg_success' => 'йȣ  Ǿϴ.',
  'pass_chg_error' => 'йȣ   ʾҽϴ.',
  'notify_admin_email_subject' => '%s -  뺸',
  'last_uploads' => 'ֱ ε .<br /> ε带 :', //cpg1.4
  'last_comments' => 'ֱ ڸƮ.<br /> ڸƮ : ', //cpg1.4
  'notify_admin_email_body' => ' ο ȸ "%s" Ͽϴ',
  'pic_count' => 'ε ', //cpg1.4
  'notify_admin_request_email_subject' => '%s -  û', //cpg1.4
  'thank_you_admin_activation' => 'մϴ.<br /><br />Ȱȭ û ڿ 뺸Ǿϴ. ¶ÿ ̸ 뺸 帳ϴ.', //cpg1.4
  'acct_active_admin_activation' => ' Ȱȭ Ǿϴ. ̸ ȸ ߼۵Ǿϴ.', //cpg1.4
  'notify_user_email_subject' => '%s - Ȱȭ 뺸', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
 {SITE_NAME}Ʈ  Ͽ մϴ.

 "{USER_NAME}"Ʈ ȸ  Ȱȭ Ϸ  ,   Ʒ ũ Ͽ ̼.

<a href="{ACT_LINK}">{ACT_LINK}</a>

մϴ,

 {SITE_NAME} Ʈ  

EOT;

$lang_register_approve_email = <<<EOT
 ȸ "{USER_NAME}"  Ͽϴ.

 Ȱȭ Ͻ÷ , Ʒ ũ Ŭϰų   װ Ͽ ̼.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
   Ǿ Ͻ  ֽϴ.

α ϼ <a href="{SITE_LINK}">{SITE_LINK}</a> ȸ "{USER_NAME}"


մϴ,

 {SITE_NAME}  

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'ڸƮ ',
  'no_comment' => ' ڸƮ ϴ',
  'n_comm_del' => '%s ڸƮ Ǿ',
  'n_comm_disp' => 'ǥ ڸƮ ',
  'see_prev' => ' ',
  'see_next' => ' ',
  'del_comm' => ' ڸƮ ',
  'user_name' => '̸', //cpg1.4
  'date' => '', //cpg1.4
  'comment' => 'ڸƮ', //cpg1.4
  'file' => '', //cpg1.4
  'name_a' => '̵ 迭', //cpg1.4
  'name_d' => '̵ ', //cpg1.4
  'date_a' => ' 迭', //cpg1.4
  'date_d' => ' ', //cpg1.4
  'comment_a' => 'ڸƮ 迭', //cpg1.4
  'comment_d' => 'ڸƮ ', //cpg1.4
  'file_a' => ' 迭', //cpg1.4
  'file_d' => ' ', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => ' ⸦  ˻', //cpg1.4
  'submit_search' => '˻', //cpg1.4
  'keyword_list_title' => 'Ű ', //cpg1.4
  'keyword_msg' => '      ƴմϴ. ̳  ִ ܾ  ʽϴ. full-text ˻ ϼ.',  //cpg1.4
  'edit_keywords' => 'Ű ', //cpg1.4
  'search in' => '˻ :', //cpg1.4
  'ip_address' => 'IP ּ', //cpg1.4
  'fields' => '˻ ׸', //cpg1.4
  'age' => '', //cpg1.4
  'newer_than' => '', //cpg1.4
  'older_than' => '', //cpg1.4
  'days' => '', //cpg1.4
  'all_words' => ' ġ (AND)', //cpg1.4
  'any_words' => 'Ϻδܾ ġ(OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => '', //cpg1.4
  'caption' => 'ĸ', //cpg1.4
  'keywords' => 'Ű', //cpg1.4
  'owner_name' => 'ڸ', //cpg1.4
  'filename' => 'ϸ', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => ' ̹ ˻',
  'select_dir' => '丮 ',
  'select_dir_msg' => '  FTP ̿Ͽ  ε  ϰ ߰ϴ Դϴ.<br /><br />ε  ϴ 丮 ϼ.', //cpg1.4
  'no_pic_to_add' => '߰  ϴ.',
  'need_one_album' => '  Ϸ ּ  ٹ ʿմϴ.',
  'warning' => '',
  'change_perm' => 'ũƮ  丮    ϴ.  ߰ ϱ ̰ 带 755 Ȥ 777 ϼ !',
  'target_album' => '<b>&quot;</b>%s<b>&quot; ִ  </b>%s',
  'folder' => '',
  'image' => '̹',
  'album' => 'ٹ',
  'result' => '',
  'dir_ro' => '  ϴ. ',
  'dir_cant_read' => 'б  ϴ. ',
  'insert' => ' ο  ߰',
  'list_new_pic' => 'ο  ',
  'insert_selected' => '  ߰',
  'no_pic_found' => 'ο  ',
  'be_patient' => 'ٸ.  ߰ϱ ũ ð ʿ մϴ.',
  'no_album' => 'ٹ ϼ.',
  'result_icon' => '󼼳/ΰħ Ͽ Ŭ',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> :   ߰Ǿϴ.'.
                          '<li><b>DP</b> :  ߺǾ ̹ Ÿ̽ մϴ.'.
                          '<li><b>PB</b> :  ߰  ϴ.   ġϰ ϴ 丮  Ȯϼ.'.
                          '<li><b>NA</b> :  ߰ ٹ  ʾҽϴ.  \'<a href="javascript:history.back(1)"></a>\' Ŀ ٹ ϼ. ٹ  <a href="albmgr.php">ٹ  ϼ.</a></li>'.
                          '<li> OK, DP, PB \'signs\'  Ÿ , μ  ŬϿ PHP  ޽ .'.
                          '<li>  ð ʰǸ, ΰħư .'.
                          '</ul>',
  'select_album' => 'ٹ ',
  'check_all' => ' ',
  'uncheck_all' => ' ',
  'no_folders' => ' "albums" ȿ   ϴ. "albums" ȿ ּ Ѱ ̻ Ŀ  ߴ Ȯϼ. ׸ װ FTP ̿Ͽ  εϼ. "userpics" Ȥ "edit"  εϸ ȵ˴ϴ. ̵ http ε    Դϴ.', //cpg1.4
   'albums_no_category' => 'īŸ  ʴ ٹ', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '*  ٹ', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => ' ̽ ()', //cpg1.4
  'edit_pics' => '̹ ', //cpg1.4
  'edit_properties' => 'ٹ Ƽ', //cpg1.4
  'view_thumbs' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => ' Į /', //cpg1.4
  'vote' => ' ', //cpg1.4
  'hits' => 'ȸ ', //cpg1.4
  'stats' => ' ', //cpg1.4
  'sdate' => '', //cpg1.4
  'rating' => '', //cpg1.4
  'search_phrase' => '˻', //cpg1.4
  'referer' => '', //cpg1.4
  'browser' => '', //cpg1.4
  'os' => ' ý', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => '%s  迭', //cpg1.4
  'ascending' => '迭', //cpg1.4
  'descending' => '', //cpg1.4
  'internal' => '', //cpg1.4
  'close' => 'ݱ', //cpg1.4
  'hide_internal_referers' => '  ', //cpg1.4
  'date_display' => ' ', //cpg1.4
  'submit' => '/ ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'ε ',
  'custom_title' => ' û ',
  'cust_instr_1' => 'ε ڽ Ŀ    ֽϴ.  Ʒ  ѵ  ̻   ϴ.',
  'cust_instr_2' => 'û ڽ ',
  'cust_instr_3' => ' ε ڽ: %s',
  'cust_instr_4' => 'URI/URL ε ڽ: %s',
  'cust_instr_5' => 'URI/URL ε ڽ:',
  'cust_instr_6' => ' ε ڽ:',
  'cust_instr_7' => ' Ͻô ε ڽ  Ÿ  Էϼ.  ׸ \'\' Ŭϼ. ',
  'reg_instr_1' => '   ȿ  ׼.',
  'reg_instr_2' => 'Ʒ ε ڽ ̿Ͽ  ε   ֽϴ. ε  ũ  %s KB  ʰϸ ȵ˴ϴ. \' ε\'  \'URI/URL ε\'  ε ZIP  · ϴ.',
  'reg_instr_3' => 'zip ̳ ī̺  Ǯ, \'ZIP ε Ǯ\'  ִ  εڽ ϼ.',
  'reg_instr_4' => 'URI/URL ε  ̿Ͻ , Ͽ  θ ̿Ͱ ϼ: http://www.mysite.com/images/example.jpg',
  'reg_instr_5' => ' Է ϷϿ \'\' Ŭϼ.',
  'reg_instr_6' => ' ZIP ε:',
  'reg_instr_7' => ' ε:',
  'reg_instr_8' => 'URI/URL ε:',
  'error_report' => ' ',
  'error_instr' => ' ε忡  ֽϴ:',
  'file_name_url' => 'ϸ/URL',
  'error_message' => ' ޽',
  'no_post' => ' POST   ε.',
  'forb_ext' => ' Ȯ .',
  'exc_php_ini' => ' ũⰡ php.ini   ʰ.',
  'exc_file_size' => 'CPG ϴ ũ ʰ.',
  'partial_upload' => ' κ ε.',
  'no_upload' => 'ε尡 ߻ ʾҽϴ.',
  'unknown_code' => '˼  PHP ε ڵ.',
  'no_temp_name' => 'ε ȵ - ӽ  .',
  'no_file_size' => 'Ÿ /ļ',
  'impossible' => '̵  ϴ.',
  'not_image' => '̹ ƴ/ļ',
  'not_GD' => 'GD Ȯڰ ƴմϴ.',
  'pixel_allowance' => 'ε  ʺ ̰     ʰϿϴ.', //cpg1.4
  'incorrect_prefix' => 'URI/URL ξ Ȯմϴ.',
  'could_not_open_URI' => 'URI  ϴ.',
  'unsafe_URI' => '  .',
  'meta_data_failure' => 'Ÿ Ÿ ',
  'http_401' => '401  ',
  'http_402' => '402  ',
  'http_403' => '403 ',
  'http_404' => '404 ã ',
  'http_500' => '500   ',
  'http_503' => '503 񽺸   ',
  'MIME_extraction_failure' => 'MIME    .',
  'MIME_type_unknown' => '˼ MIME Ÿ',
  'cant_create_write' => '    .',
  'not_writable' => 'Ͽ    .',
  'cant_read_URI' => 'URI/URL   .',
  'cant_open_write_file' => 'URI     .',
  'cant_write_write_file' => 'URI  Ͽ   .',
  'cant_unzip' => 'unzip Ҽ ',
  'unknown' => '˼  ',
  'succ' => 'ε ',
  'success' => '%s ε尡 ϷǾϴ.',
  'add' => ' \'\' ŬϿ ̹ ٹ ߰ϼ.',
  'failure' => 'ε ',
  'f_info' => ' ',
  'no_place' => '  ġ  ϴ.',
  'yes_place' => '  ġϿϴ.',
  'max_fsize' => 'ִ   ũ %s KB',
  'album' => 'ٹ',
  'picture' => '̹',
  'pic_title' => '̹ ',
  'description' => '̹ ',
  'keywords' => 'Ű (޸ и)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">κ </a>', //cpg1.4
  'keywords_sel' =>'Ű ', //cpg1.4
  'err_no_alb_uploadables' => 'ϰ  εϷ ϴ ٹ  ʽϴ.',
  'place_instr_1' => '  ٹ ġϼ.    Ͽ   Էϼ.',
  'place_instr_2' => 'ġ   ֽϴ. \'\' Ŭϼ.',
  'process_complete' => '   Ͽϴ.',
   'albums_no_category' => 'īװ  ٹ', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '*  ٹ', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'ٹ ', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => '', //cpg1.4
  'no_keywords' => '̾մϴ, Ű尡 ϴ!', //cpg1.4
  'regenerate_dictionary' => ' ٽ ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'ȸ', //cpg1.4
  'user_manager' => 'ȸ ', //cpg1.4
  'title' => 'ȸ ',
  'name_a' => '̸ ',
  'name_d' => '̸ ',
  'group_a' => '׷ ',
  'group_d' => '׷ ',
  'reg_a' => ' ',
  'reg_d' => ' ',
  'pic_a' => '̹  ',
  'pic_d' => '̹  ',
  'disku_a' => 'ũ 뷮 ',
  'disku_d' => 'ũ 뷮 ',
  'lv_a' => 'ֱ 湮 ',
  'lv_d' => 'ֱ 湮 ',
  'sort_by' => '迭 ',
  'err_no_users' => ' ̺ !',
  'err_edit_self' => ' ڽ    ϴ.  \' \' ̿ϼ',
  'edit' => '', //cpg1.4
  'with_selected' => 'Ͽ:', //cpg1.4
  'delete' => '', //cpg1.4
  'delete_files_no' => ' (͸)', //cpg1.4
  'delete_files_yes' => 'ϵ ', //cpg1.4
  'delete_comments_no' => 'ڸƮ (͸)', //cpg1.4
  'delete_comments_yes' => 'ڸƮ ', //cpg1.4
  'activate' => 'Ȱȭ', //cpg1.4
  'deactivate' => 'Ȱȭ', //cpg1.4
  'reset_password' => 'йȣ ', //cpg1.4
  'change_primary_membergroup' => '1 ȸ׷ ', //cpg1.4
  'add_secondary_membergroup' => '2 ȸ׷ ߰', //cpg1.4
  'name' => ' ̸',
  'group' => '׷',
  'inactive' => 'Ȱ',
  'operations' => '޴',
  'pictures' => '̹',
  'disk_space_used' => '뷮', //cpg1.4
  'disk_space_quota' => 'Ҵ緮', //cpg1.4
  'registered_on' => '', //cpg1.4
  'last_visit' => ' 湮',
  'u_user_on_p_pages' => '%d  %d ',
  'confirm_del' => ' ڸ Ͻðڽϱ ? \\n  ̹  ٹ ˴ϴ.', //js-alert
  'mail' => '',
  'err_unknown_user' => ' ȸ  ʽϴ !',
  'modify_user' => 'ȸ ',
  'notes' => '޸',
  'note_list' => '<li> йȣ ٲ ÷,  "йȣ"   ܵμ.',
  'password' => 'йȣ',
  'user_active' => 'Ȱȭ ',
  'user_group' => ' ׷',
  'user_email' => ' ̸',
  'user_web_site' => ' Ȩ',
  'create_new_user' => 'ο  ',
  'user_location' => '',
  'user_interests' => 'ɺо',
  'user_occupation' => '',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Recent uploads',
  'never' => '',
  'search' => 'ȸ ˻', //cpg1.4
  'submit' => '', //cpg1.4
  'search_submit' => '!', //cpg1.4
  'search_result' => '˻: ', //cpg1.4
  'alert_no_selection' => 'ּ  ڸ  ϼ!', //cpg1.4 //js-alert
  'password' => 'йȣ', //cpg1.4
  'select_group' => '׷켱', //cpg1.4
  'groups_alb_access' => '׷캰 ٹ ۹̼', //cpg1.4
  'album' => 'ٹ', //cpg1.4
  'category' => 'īװ', //cpg1.4
  'modify' => '?', //cpg1.4
  'group_no_access' => ' ׷ Ư ׼ ϴ.', //cpg1.4
  'notice' => '˸', //cpg1.4
  'group_can_access' => '"%s"  ׼  ִ ٹ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'ϸ  ', //cpg1.4
' ', //cpg1.4
' ۼ ũ ', //cpg1.4
'ũ  ϰ ũ⸦   ü', //cpg1.4
'̽ Ȯϱ Ͽ  Ȥ ߰  ', //cpg1.4
' ڸƮ ', //cpg1.4
'ũ  ٽ б (   )', //cpg1.4
'Ƚ ', //cpg1.4
'phpinfo ', //cpg1.4
'Ÿ̽ ', //cpg1.4
'α ', //cpg1.4
);
$lang_util_php = array(
  'title' => ' ƿƼ (ũ )',
  'what_it_does' => '',
  'file' => '',
  'problem' => '', //cpg1.4
  'status' => '', //cpg1.4
  'title_set_to' => '',
  'submit_form' => '',
  'updated_succesfully' => ' ',
  'error_create' => ' ߻',
  'continue' => ' ̹ ó',
  'main_success' => ' %s   Ϸ Ǿϴ.',
  'error_rename' => '%s   %s  ̸  ϴµ  ',
  'error_not_found' => ' %s  ã  ϴ.',
  'back' => ' ',
  'thumbs_wait' => ' Ȥ ũ Դϴ. ٸ...',
  'thumbs_continue_wait' => 'ϰ ũ  ...',
  'titles_wait' => ' , ٸ...',
  'delete_wait' => ' , ٸ...',
  'replace_wait' => '  ϰ ũⰡ   ü, ٸ..',
  'instruction' => ' ',
  'instruction_action' => ' ',
  'instruction_parameter' => ' ',
  'instruction_album' => 'ٹ ',
  'instruction_press' => '%s ',
  'update' => ' Ȥ/׸ ũ⺯  ',
  'update_what' => ' մϱ',
  'update_thumb' => 'ϸ',
  'update_pic' => 'ũⰡ  ',
  'update_both' => 'ϰ ũⰡ   ',
  'update_number' => 'ѹ Ŭ ó ̹ ',
  'update_option' => '(ðʰ    ɼ  ϼ)',
  'filename_title' => 'ϸ &rArr;  ',
  'filename_how' => ' ϸ ٲٰڽϱ?',
  'filename_remove' => ' .jpg  ְ  _ (ھ)  ٲ',
  'filename_euro' => '2003_11_23_13_20_20.jpg  23/11/2003 13:20 ٲ',
  'filename_us' => '2003_11_23_13_20_20.jpg  11/23/2003 13:20 ٲ',
  'filename_time' => '2003_11_23_13_20_20.jpg  13:20 ٲ',
  'delete' => ' Ȥ ũ  ',
  'delete_title' => ' ',
  'delete_title_explanation' => 'ǥ ٹ ȿ ִ   մϴ.', //cpg1.4
  'delete_original' => 'ũ  ',
  'delete_original_explanation' => 'Ǯ  .', //cpg1.4
  'delete_intermediate' => '߰ũ  ', //cpg1.4
  'delete_intermediate_explanation' => '߰(븻)   Դϴ.<br />   \'߰  \' Ͽ  ߰ Ŀ ̰ Ͽ ũ ̽ Ȯ  ֽϴ.', //cpg1.4
  'delete_replace' => ' ̹ ϰ ̰ ũ⸦   ġ',
  'titles_deleted' => ' ٹ ִ    Ǿϴ', //cpg1.4
  'deleting_intermediates' => '߰ũ  , ٸ...', //cpg1.4
  'searching_orphans' => '() ã , ٸ...', //cpg1.4
  'select_album' => 'ٹ ',
  'delete_orphans' => ' Ͽ  ڸƮ ', //cpg1.4
  'delete_orphans_explanation' => '  ̻  ʴ ϰ  ڸƮ ߰ϰ մϴ.<br /> ٹ Ȯϼ.', //cpg1.4
  'refresh_db' => ' ԰ ũ  ε', //cpg1.4
  'refresh_db_explanation' => 'ũ  ٽ нϴ. Ҵ緮 Ʋų   Ͽ ̰ ϼ.', //cpg1.4
  'reset_views' => 'Ƚ ', //cpg1.4
  'reset_views_explanation' => ' ٹ  Ƚ ', //cpg1.4
  'orphan_comment' => '  ڸƮ ߰',
  'delete' => '',
  'delete_all' => ' ',
  'delete_all_orphans' => '  ?', //cpg1.4
  'comment' => 'ڸƮ: ',
  'nonexist' => ' ʴ Ͽ  # ',
  'phpinfo' => 'phpinfo ',
  'phpinfo_explanation' => '   ֽϴ.<br /> - û     䱸մϴ.', //cpg1.4
  'update_db' => 'Ÿ̽ ',
  'update_db_explanation' => '۸  üϿų  ߰Ͽų  ۸ο ׷̵带 Ͽ, Ÿ̽ Ʈ Ͽ մϴ. ׷ ۸ Ÿ̽ ȿ ʿ ̺ ׸/Ȥ    ݴϴ.',
  'view_log' => 'α ', //cpg1.4
  'view_log_explanation' => '۸ ڰ   ۾   ֽϴ. ϰ <a href="admin.php">۸ </a> α  ϰ Ͽ ̰͵   ֽϴ.', //cpg1.4
  'versioncheck' => ' Ȯ', //cpg1.4
  'versioncheck_explanation' => '׷ Ŀ   üϿ ˱ϱ Ͽ   Ȯϼ. Ȥ ۸ ҽ   ǥĿ  Ǿ Ȯϼ.', //cpg1.4
  'bridgemanager' => '긮 ', //cpg1.4
  'bridgemanager_explanation' => '۸ΰ ٸ ø̼(: BBS) (긮¡) /.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Versioncheck', //cpg1.4
  'what_it_does' => '  ۸ ġ ϴ ڸ   Դϴ.  ũƮ   Ͽ  ִ Į  http://coppermine.sourceforge.net ִ 丮 Ͱ  Ǵմϴ. ƿ﷯ ؾ߸ ϴ ϵ ݴϴ.<br />  ľ  ͵Դϴ.     ͵Դϴ. (Ȥ Ʈ Ʈ Į) OKԴϴ.<br /> ʿ    Ŭϼ.', //cpg1.4
  'online_repository_unable' => '¶ 丮   ϴ.', //cpg1.4
  'online_repository_noconnect' => '۸ ¶ 丮   ϴ. ΰ   ֽϴ:', //cpg1.4
  'online_repository_reason1' => '۸ ¶ 丮  ٿ -     ִ Ȯ: %s -   ó   , ٽ õϼ.', //cpg1.4
  'online_repository_reason2' => ' ִ PHP  %s  ֽϴ(⺻  ).  ϰ  ̸   <i>php.ini</i> ϼ (ּ ̰ %s ).  ȣ  쿡  ϰ ¶ 丮    ϴ. ׷       ݴϴ. -   ʽϴ.', //cpg1.4
  'online_repository_skipped' => '¶ 丮  ', //cpg1.4
  'online_repository_to_local' => 'ũ  Į īǸ Ʈ մϴ.  ۸ ׷̵ϰ   ε ʾҴٸ  Ÿ   ֽϴ.  Ͽ Ͽ   ʽϴ.', //cpg1.4
  'local_repository_unable' => ' 丮    ϴ.', //cpg1.4
  'local_repository_explanation' => '۸  丮  %s    ϴ.  丮  ε    ϴ. εϰ   ٽ ѹ ϼ(ΰħ ).<br />  ũƮ ϸ  ȣƮ <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP Ͻý </a> κ    ϴ.   ϴ     ϴ.', //cpg1.4
  'coppermine_version_header' => 'ġ ۸ ', //cpg1.4
  'coppermine_version_info' => ' ġ : %s', //cpg1.4
  'coppermine_version_explanation' => '   Ʋ  ֽ ۸  Ͽ Ѵٰ   ,  ֽ   <i>include/init.inc.php</i> ε  Դϴ.', //cpg1.4
  'version_comparison' => ' ', //cpg1.4
  'folder_file' => '/', //cpg1.4
  'coppermine_version' => 'cpg ', //cpg1.4
  'file_version' => ' ', //cpg1.4
  'webcvs' => ' cvs', //cpg1.4
  'writable' => 'ϰ', //cpg1.4
  'not_writable' => 'ϺҰ', //cpg1.4
  'help' => '', //cpg1.4
  'help_file_not_exist_optional1' => '/  ʽϴ.', //cpg1.4
  'help_file_not_exist_optional2' => '   / %s  ã  ϴ.  ߻ϸ  FTP Ŭ̾Ʈ Ͽ    ε ϼ.', //cpg1.4
  'help_file_not_exist_mandatory1' => '/  ʽϴ.', //cpg1.4
  'help_file_not_exist_mandatory2' => 'ʼ   / %s  ã  ϴ. FTP Ŭ̾Ʈ Ͽ    εϼ.', //cpg1.4
  'help_no_local_version1' => 'Į   ', //cpg1.4
  'help_no_local_version2' => 'ũƮ Į     ϴ -   Ǿų, Ǿų Ȥ ش  ŵǾϴ.  ϼ.', //cpg1.4
  'help_local_version_outdated1' => 'Į  ', //cpg1.4
  'help_local_version_outdated2' => '   ۸   Ե  ϴ(۸ ׷   ϴ). ϵ Ͽ Ȯϼ.', //cpg1.4
  'help_local_version_na1' => 'cvs     ϴ.', //cpg1.4
  'help_local_version_na2' => 'ũƮ  cvs  Ǵ  ϴ.    εϿ մϴ.', //cpg1.4
  'help_local_version_dev1' => '߿ ', //cpg1.4
  'help_local_version_dev2' => '  ִ  ۸  ΰ ϴ. ߿ (ڽ  ϴ ݵ ˾ƾ մϴ) ϰų ۸ ġ ׷̵ϰ include/init.inc.php ε ʾҽϴ.', //cpg1.4
  'help_not_writable1' => ' ϱ', //cpg1.4
  'help_not_writable2' => ' ۹̼ (CHMOD) Ͽ ũͰ  %s   ȿ ִ    ó   ְ Ͻʽÿ.', //cpg1.4
  'help_writable1' => ' ϰ ', //cpg1.4
  'help_writable2' => ' %s ϰ. ۸ б/ ó ʿϹǷ ̰ ʿ   ϴ.', //cpg1.4
  'help_writable_undetermined' => ' ϰ  ۸ Ǵ  ϴ.', //cpg1.4
  'your_file' => ' 
', //cpg1.4
  'reference_file' => ' ', //cpg1.4
  'summary' => '', //cpg1.4
  'total' => 'Ȯε / հ', //cpg1.4
  'mandatory_files_missing' => 'ʼ  ', //cpg1.4
  'optional_files_missing' => '  ', //cpg1.4
  'files_from_older_version' => ' ۸    ֽϴ.', //cpg1.4
  'file_version_outdated' => '  ', //cpg1.4
  'error_no_data' => 'ũƮ ,  ˻  ϴ.   ˼մϴ.', //cpg1.4
  'go_to_webcvs' => ' %s ', //cpg1.4
  'options' => 'ɼ', //cpg1.4
  'show_optional_files' => ' / ', //cpg1.4
  'show_mandatory_files' => 'ʼ  ', //cpg1.4
  'show_file_versions' => '  ', //cpg1.4
  'show_errors_only' => ' /ϸ ', //cpg1.4
  'show_permissions' => ' ۹̼ ', //cpg1.4
  'show_condensed_output' => '   ( ũ)', //cpg1.4
  'coppermine_in_webroot' => '۸ Ʈ ġǾϴ.', //cpg1.4
  'connect_online_repository' => ' 丮  õ', //cpg1.4
  'show_additional_information' => '߰  ', //cpg1.4
  'no_webcvs_link' => 'web cvs  ', //cpg1.4
  'stable_webcvs_link' => '̺ 귣ġ web cvs  ֱ', //cpg1.4
  'devel_webcvs_link' => ' 귣ġ web cvs  ֱ', //cpg1.4
  'submit' => '  / ΰħ', //cpg1.4
  'reset_to_defaults' => 'Ʈ  ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => ' α ', //cpg1.4
  'delete_this' => ' α ', //cpg1.4
  'view_logs' => 'α ', //cpg1.4
  'no_logs' => 'αװ  ʾҽϴ.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP  ۺ  Ŭ̾Ʈ</h1><p>  ۸ <b>Windows XP</b>  ۺ    ְ  ݴϴ.</p><p>ڵ  Դϴ.
EOT;

$lang_xp_publish_required = <<<EOT
<h2>ʿ ׸</h2><ul><li>縦 ϱ Ͽ Windows XP.</li><li><b> ε ۾  ۵Ǵ</b>  ġ ۸ ġ</li></ul><h2>Ŭ̾Ʈ ġ </h2><ul><li> Ŭ
EOT;

$lang_xp_publish_select = <<<EOT
&quot;ٸ̸  &quot; . ϵũ  .    ϴ ϸ <b>cpg_###.reg</b> (### ð Ÿ ) Ȯ. ʿ ̸(ڴ ܵΰ). ٿε  Ͽ  Ŭ Ͽ  ۺ 翡  .</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>׽</h2><ul><li>Windows Ž⿡  ϵ Ͽ <b>Publish xxx on the web</b>  Ŭ.</li><li>  Ȯ. <b>Next</b> Ŭ.</li><li>Ÿ  Ͽ 䰶 (̸). 񽺰 Ÿ ,   <b>cpg_pub_wizard.reg</b> ġǾ Ȯ.</li><li>ʿϸ α  Է.</li><li>  ִ ٹ  Ȥ .</li><li>Ŭ <b>next</b>.  ε .</li><li>ϷĿ  Ȯ ߰ Ǿ Ȯ.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2> :</h2><ul><li>ε尡 ۵Ǹ  ũƮ   ޼   ϴ. ׷  Ȯϱ  ε尡 Ͽ Ͽ   ϴ.</li><li>ε尡 ϸ ۸   &quot;  ۵&quot;  ϼ.   εϿ ϼ.
EOT;

$lang_xp_publish_flood = <<<EOT
( ִ ۸ 丮 ִ ).</li><li> 縦 Ͽ ε带  <i></i>ϴ 츦 ϱ Ͽ <b> </b> <b> ٹ  ȸ</b>     ֽϴ.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => '۸ - XP  ۺ ', //cpg1.4
  'welcome' => 'ȯմϴ <b>%s</b>,', //cpg1.4
  'need_login' => ' 縦 ϱ    Ͽ  αϼ.<p/><p>α   ݵ <b>ϱ</b> ɼ  ̰ ϼ.', //cpg1.4
  'no_alb' => '  ϰ  ε带   ִ  ִ ٹ ϴ.', //cpg1.4
  'upload' => ' ִ ٹ  ε', //cpg1.4
  'create_new' => ' ٹ ', //cpg1.4
  'album' => 'ٹ', //cpg1.4
  'category' => 'īװ', //cpg1.4
  'new_alb_created' => ' ٹ &quot;<b>%s</b>&quot; Ǿϴ.', //cpg1.4
  'continue' => ' εϽ÷ &quot;&quot;  ', //cpg1.4
  'link' => ' ũ', //cpg1.4
);
}
?>